body {
	/*background-color: #f8f7e79;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	
}

H1 {
	
	font-size: 1.5em;
	font-family: Arial,Helvetica,san-serif;
	text-align: left;
	color: #085b9d;

}

H2 {
	
	font-size: 1.3em;
	font-family: Arial,Helvetica,san-serif;
	text-align: left;
	color: #085b9d;

}

ul {
	margin-top: 5px;
	margin-bottom: 5px;
}

li {
	margin-top: 2px;
	margin-bottom: 2px;
}

ol.publications li {
	margin-bottom: 20px;
}

.cite2dark {color: #7a2f14;
font-size: 1.3em} 

.cite2 {color: #3d607c;
font-size: 1.2em} 

.cite2gray {color: #797c77;
font-size: 1.2em} 

.redtext {color: #863214;
font-size: 1.0em} 

.redtext2 {color: #863214;
font-size: 1.1em} 

.redtext3 {color: #863214;
font-size: 1.2em} 

